.tabel_recomandare{width:610px; border:0}
.tabel_recomandare a{margin:0; padding:0}
.tabel_recomandare img {float:left; margin-right:0px; border: #aa0000 0px solid;margin-left:0px;}
.tabel_recomandare .borderImagini { border: #FFE0DD 1px solid;} 

.pozaProdusNormal { border: #fff 2px solid; padding: 2px; text-align:center}
.pozaProdusOver { border: #ff6c2b 2px solid; padding: 2px; text-align:center; background-color:#fff}  

/*style produse va recomandam*/
.titlu_selectat{color:#ff6c2b;font-weight:bold;margin-left:5px}
.descriere_selectat{color:#000;font-weight:bold;margin-left:5px}
/*END style produse va recomandam*/
